<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.006999969482</MDI>
      <MDI key="STATISTICS_MEAN">-5.5003564952021</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.224998474121</MDI>
      <MDI key="STATISTICS_STDDEV">6.2094936167055</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
